Help with the Age2HD Compatibility

 Night_Site


Join Date: 3 December 2018
Posts:12
Posted 30 August 2019 - 7:01 pm
Hello. First time here.

I am trying to install the Age2HD Compatibility patch but it can't locate the folder of the game. I have the all steam DLCs of the AOE 2 HD. any help if i am doing it right or wrong?

Thanks
Link | Reply | Quote
 +[email protected]


Join Date: 19 August 2015
Posts:591
Posted 30 August 2019 - 9:15 pm
Hi,

Please follow these steps: How to.
Link | Reply | Quote
 Night_Site


Join Date: 3 December 2018
Posts:12
Posted 31 August 2019 - 8:28 pm
Hi,

Please follow these steps: How to.

So I have to uninstall it from steam?
Link | Reply | Quote
 Night_Site


Join Date: 3 December 2018
Posts:12
Posted 3 September 2019 - 7:39 pm
Guys do i need to uninstall the game from steam in order to make it work with voobly?
Link | Reply | Quote
 Jineapple


Join Date: 5 September 2015
Posts:446
Posted 3 September 2019 - 8:47 pm
Night_Site wrote:
Guys do i need to uninstall the game from steam in order to make it work with voobly?

Just verify your game files instead of un- and reinstalling it, that should be fine.
Link | Reply | Quote
 Heisenbergaa


Join Date: 3 September 2019
Posts:1
Edited 5 September 2019 - 9:48 pm by +[email protected]
Edited by moderator.


Link | Reply | Quote
[1]
Displaying 1 - 6 out of 6 posts
Forum Jump:
1 User(s) are reading this topic (in the past 30 minutes)
0 members, 1 guests

What's popular right now: